JUNE. 1901. MONTHLY WEATHER REVIEW. 263
An extraordjnarr phenomenon of thunder .and 1-ightning occurred laat night, whlch 18 of such rare occurrence in th1q region that the oldest inhabitanta assured me to-day that they never experienced any- thing like it, some of them having lived around here since 1845. Last evening at about 10:!25, distant horizontal flashes of lightning
commenced at the southeast, temperature 63*; no thunder was audible
and the l i htning was frequent, extending over a long range from ex- treme soukeast to nearly east. This continued until after 11:15 p. m., when I retired. No doubt this must have continued further, for at 12:m a. m. I was awakened by roaring thunder. Getting u at once, I watched the southeast and east horizon, which I viewef from this station, aa formed by the Cascade Mountains, just about 50 miles distant. Such intense flashes of lightning, illuminating the sky and country to the extent of almost bright sunlight, I have never before seen.
What seemed to me very strange, however, was the fact that not Once did the streaks Of lightning form Si zags like those seen by me in the East and in Europe, in m !Last night's flashes were all verti- cal and inclined about 10J800w"k pointseither just west or just east of the Cascade Range. spiral or corkscrew. But three times I saw a perfect n" and once an "m." The thunder peals which followed were tremendous. I must remark that for half an hour I invariably counted intervals of from twenty to twenty-three seconds elapsin between the lightning and the thunder; for over half an hour the flasies occurred regularly every twenty-five to thirty seconds. The rain here during two houra amounted to only 0.s. At 1:15 a. m. the phenomenon ceased. The entire storm lasted two hours and fifty minutes, the longest continuous lightning and thunder I ever experienced.
-0-
The streaks of lightning were mo$ly like half a
METEOROLOGY IN FFbHNOH INDO-UHINA.
We copy from the Annales de Geographie, March, 1900, IX, p. 178, the following paragraph which shows that meteorological
observations are now well established in a portion of the world from which we have hitherb received very fragmentary
information.
For a lon time paat we have regretted the almost com lete absence of meteorokpical observations in French Indo-China. &his gap waa especially to be lamented, from a scientific point of view, because it prevented us from extending our studies over one of the most interest-
ing portions of Asia and, from a practical standpoint, because a knowl- ed e of the climate is of primary importance for hygiene, colonization, an8 the rational utilization of the soil. The Central Meteorological Bureau of France had several times opened negotiations with the SUC-
cessive governors of Indo-China for establishing an adequate network of meteorological stations in that immense region, and the project was
when the latter waa obli ed to leave our colony. &e project has just been revived and broug%t to a happy conclusion, thanks to the en- lightened initiative of the present Governor-General M. P. Doumer. The network of stations for the year 1900 has been constituted as
'Or a short 'Ime On the point Of being reallzed M. de Lanew%
fell hundreds of little fish (cat, perch, trout, et&.) that were afterwards fonnd swiming in the pools between the cotton
rows in a field belonging to Mr. Charles Raley.
It is a well-known fact that in such rains all sorts of foreign
objects, whether sticks or stones, frogs or fish, or even debris
'of destroyed houses and crops, occur occasionally not Only in America but in Europe and It is very rare
that we are able to trace these objects back to their sources,
but there can be no reasonable doubt that they were carried up from the ground by violent such as thunder-
storms and tornadoes. Light objects, such as Of paper, have been identified as falling a t points twenty or fifty miles
distant from their starting point, but it is hardly likely that heavier objects, such as fish, could be carried so far without
coming to the ground.
-0-
SUN SPOTS AND METEOROLOGY.
The question as to a possible relation between sun spots and
meteorolom to been started by Ric-
C i O l i in 1651, as floon 88 PhySicists and as~ronomers began to follow in the footsteps of Galileo. I n 1800 Her-
schel suggested a relation between nun spots and the crops as depending upon the temperature of the earth. The memoirs
of Fritsch, Vienna, 1864 ; Gautier, 1844 ; Arago, 1855 ; Zim- mermann, 1856; Wolf, 1859, represent about all that was
known On the subject before 18'io-
I n 1869, by comparing Wolf's sun-spot figures with various meteoro~ogice~ tables, 1 satisfied myself that the Variations Of
solar radiation affect the terrestrial temperature so slightly
that they are generally marked by local climatic peculiari-
ties, but a special study of the observations on the summit
of the Hohenpeissenberg near Munich (688 American Journal of science, 1870, VOl. 60, P- 345) showed that the daily 2 P- m. observation gave a clear indication of the direct heating
power of the sun and that the midday air temperature de- creased at the rate of 0.0080 R. for each llnit of Wolf,s tabu- lar sun-spot numbers. There was also an indication of a
period embracing about five sun-spot periods or 65.5 years,
and a further possibility that the periodic changes in spots may have to do with planetary tides in the solar atmosphere.
Dates of maxtmnm and mlnimum temperature.
follows, the principal stations being- rinted in ca ita1 letters: I n Cochin-China: SAIGON, CAKE SAINT-f ACQUES, POULO- CONDORE, OnpYem, Ta -ninh, and Soc-trang. I n Annam: NHA-TRAJG, LANGSA, TOURANE, Quin-hone, Hub, Dong-Hoi. Vinh, and Than-hoa. I n Tonkin: HANOI, Haiphong, Quang-Yen, Hon-gay. Mon-cay, Lang-son, Cao-bang, Lao-kay, Ha-giang, Bac-kan, and Van-bu. '
I n Laos: VIEN-TIANE, Luang-Prabang, Savannakhek, Khong, and Attopen. I n Camboge: PNOM-PENH, Kam ot, and Purest. I n Yunnan and China: YUNNAESEN, Semao, Mongtzb, Lang- tchbou, Pakhoi, Hol Hou, Kouang-Chau-Wan (Kouang-tchbu Ouan). I n the Gulf of Siam: Chantaboun, Bankok, and Singapore. To these stations will be added a firat claas observator which will probably be established near Hai hong and where regukr magnetic observations will also be made. A71 the scientific outfit of thisobserva- tory is due to t h e well-known liberality of M. Bischoffsheim; the greater number of these instruments have just been sent there. It will thus be seen that this network of stations has been well con- ceived and very interesting results may be eapected from the observa- tions that have 'ust begun to be made there. There are only twoother things to be wished for, viz, that the new establishment may be per- manent, and that on the other hand the means may be found for pub- lishing the obserdations regularly-the only meane of rendering them really valuable.
-0-
A R m O F SMALL FISH.
Mr. J. W. Gardner, voluntary observer a t Tillers Ferry, S.
C., reports that during a heavy local raiu about June 27 there
~~~
.................. 1889 c
1880 1
1881) 1'
1888 4
184a s
1847 6
1w I*
.................. .................. .................. .................. ................ ..................
.................. .................
In the Tropics. I B ~~c ~~
1815 6
ms8+
1881 9
1884F
.................. .................. .................. ..... .... ......
1850 ,8
................ la46 qc
................. .................. ................................... ................................... 1861 6
1w 7. ...................................
Datesof mast- nnm and mini- mum sun spot.
1816 gZ
1828 !a
1029 c
1881) 8
1881 F
la440
1848 8.
1858 !a
leal F
1867 !a
................. ................. ................. ............... .................
, ................. .................
, ................. .................
*The maxima are indioated ry the star.
Koeppen states that at that same time he began collecting his material for an investigation on the broadest possible
foundation, the results of which he published in the Mete-
orologische Zeitschrift, 1873, Vol. VII, pp. 241 and 257. He
collated all available series of observations a t stations em-
bracing three years or more of continuous work and wove
them into a homogeneous system of groups, twenty-five in all, representing the yeare 1731-1871 and covering the whole
